# Wizard of Legend: Tournament Edition

## New Features:
**10+ New Cosmetic Robes -** Designed by me and several community members, we now have a variety of new robes for you to wear. Additionally, there are 4 unlockable robes earned by completing new challenges!  
**15 Custom Arcana -** Self explanatory. Use several new arcana of all types, and even use a new element: Radiant arcana!  
**10+ New Relics -** Use plenty of new relics, and pvp-specific components have been added to existing arcana!  
**New Arenas -** Two new PvP arenas to fight in, alongside the ability to toggle stage special hazards and effects! Each one also has it's own challenge for you to fight, solo or two-player.  
**Customization -** Six options have been added to manipulate PvP to be what you want it to be!  
**Relics in PvP -** Want to use your Leemo's Leaf while fighting your friend? Now you can! Some relics have special effects, like the Token of Luck randomizing your build each round, the Token of Elegance enhancing your outfit, and the Insignia of Legend spawning chaos arcana during the match! Cursed Relics were added to Mimi too, so you can use Double Toil (or whatever bad decision you prefer).  
## The Ultra Council Challenge
This late-game challenge will have you fighting four Council Members simultaneously to earn two custom robes. It is accessed through one of the new arenas in the PvP hub, and can be done alone or with a friend.

## Contestant Assault
Fight off several of an unused enemy that was brought back to life- the contestant! Six will spawn and attempt to outmaneuver you with their fast arcana and aggressive moves. Enjoy!

### Credits
Robe Design: polyeder, Kadie, Cerberus, Sully, Psionic Cat, Holy Grind, Covetous, Arcanus, Apu, Tragao, only_going_up_fr0m_here, and more I probably forgot! Lemme know so I can add you.  
Arena Design: only_going_up_fr0m_here  
Sprites: Cerberus, only_going_up_fr0m_here, Aries13  
Code: only_going_up_fr0m_here (Primary Coder), RandomlyAwesome (original code for adding cursed relics to Mimi), Rayman, Kvad and Timesweeper (assistance)  
Title Cards: only_going_up_fr0m_here, Aegis, Arcanus, Covetous  
Playtesting: The entire Wizard of Legend PvP community, especially Cerberus  

Join Us Below!
[https://discord.gg/fyRccuVZcZ](https://discord.gg/fyRccuVZcZ "https://discord.gg/fyRccuVZcZ")

### Installation (Manual)
Recommended to use a mod manager instead of this
1. Make sure you have all dependencies installed
2. Download and extract the .zip and open its `plugins` folder
3. Create a folder in your `BepInEx/plugins` folder for this mod. Suggested name: `Team_Mythic-TournamentEdition`
4. Drag all the contents from the zip `plugins` to this folder

### Changelog

`2.4.6` (REUP - Fixed broken stuff)
- removed mods button from title screen (whoops! that wasn't supposed to be in the release build)
- changes to mod description and in-game credits
- added cammy back to the PVP hub
- added an experimental new robe

`2.4.4`
- streamlined version number between Thunderstore and mod code (sorry to bump it up seemingly so quickly)
- fixed issue when banlist.txt is not present in the mod files

`1.4.3`
- updated folder structure to work with r2modman

`1.4.2`
- uploaded with some debug code WOOPS WOOPS -ts

`1.4.1`
- uploaded wrong dll WOOPS -ts

`1.4.0`
- Separated Custom Robe Palette code to its own mod so other mods can use it in harmony with this mod
  - make sure you have that mod installed!
  - this fixes issues with custom palettes not showing in certain places.
- added configs to enable/disable added content in the mod (robes, arcana, relics, cursed relics)